» Ubuntu » Paket » precise-updates » admin » policykit-1
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Källkod: policykit-1  ]

Paket: policykit-1 (0.104-1ubuntu1.1)

Länkar för policykit-1

Screenshot

Ubunturesurser:

Hämta källkodspaketet policykit-1:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (E-postarkiv)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

framework for managing administrative policies and privileges

Andra paket besläktade med policykit-1

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: consolekit
    framework for defining and tracking users, sessions and seats
  • dep: dbus
    simple interprocess messaging system (daemon and utilities)
  • dep: libc6 (>= 2.7)
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
  • dep: libglib2.0-0 (>= 2.28.0)
    GLib library of C routines
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libpolkit-agent-1-0 (>= 0.99)
    PolicyKit Authentication Agent API
  • dep: libpolkit-backend-1-0 (>= 0.99)
    PolicyKit backend API
  • dep: libpolkit-gobject-1-0 (>= 0.101)
    PolicyKit Authorization API

Hämta policykit-1

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 53,6 kbyte368,0 kbyte [filförteckning]
i386 50,2 kbyte352,0 kbyte [filförteckning]